## passerelle-grandlyon-iodas 1.6.post1+g8bf1cae

=== debian/changelog ===
passerelle-grandlyon-iodas (1.6.post1+g8bf1cae-1~eob90+1) stretch-eobuilder; urgency=low

  * (8bf1ca) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 26 Dec 2020 15:22:16 +0100

passerelle-grandlyon-iodas (1.6) stretch-eobuilder; urgency=low

  * (62d768) remove pyc
  * (3e7d22) debian: create required directories
  * (d80b00) debian: distribute wcs and theme stuff in python3 package
  * (237ff0) update check duplicate script to use SQL criterias (#44561)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 29 Jun 2020 17:49:16 +0200

passerelle-grandlyon-iodas (1.5) stretch-eobuilder; urgency=low

  * (230c0c) fix typo

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 14 Jun 2020 12:49:10 +0200

passerelle-grandlyon-iodas (1.4) stretch-eobuilder; urgency=low

  * (d903fa) handle bytes/string in hash methods

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 14 Jun 2020 10:36:16 +0200

passerelle-grandlyon-iodas (1.3) stretch-eobuilder; urgency=low

  * (747e77) python3: use items() instead of iteritems()

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jun 2020 22:02:32 +0200

passerelle-grandlyon-iodas (1.2) stretch-eobuilder; urgency=low

  * (5fab65) debian: add python3 package
  * (6461ec) jenkins: build for default distributions
  * (6881bf) build: sync setup.py

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jun 2020 13:32:45 +0200

passerelle-grandlyon-iodas (1.1) stretch-eobuilder; urgency=low

  * (ca8aa1) Fix for admissibility date on some procedures

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 16 Dec 2019 15:18:21 +0100

passerelle-grandlyon-iodas (1.0) stretch-eobuilder; urgency=low

  * (08521b) Merge branch 'master' of ssh://repos.entrouvert.org/passerelle-
    grandlyon-iodas
  * (01d86b) add SIH support
  * (2a4741) jenkins: use ci@entrouvert.org for notifications
  * (2cf096) add Jenkinsfile
  * (b65013) remove log level attribute (#27162)
  * (776fac) reverse history discs colors to indicate a finished / ongoing step
  * (0e7582) fix icons display when opening/closing several accordion items on some
    versions of firefox

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 09 Dec 2019 15:21:39 +0100

passerelle-grandlyon-iodas (0.8) stretch-eobuilder; urgency=low

  * (8bff18) Merge branch 'master' of ssh://repos.entrouvert.org/passerelle-
    grandlyon-iodas
  * (6102b1) test initial PA rec
  * (f03171) style changes for new design
  * (cacf21) Style changes to adapt to new design
  * (4a1a25) distribute css file to new theme
  * (0a2b17) modif css pour bouton de supression de la demande

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 01 Oct 2018 11:40:36 +0200

passerelle-grandlyon-iodas (0.7) stretch-eobuilder; urgency=low

  * (645bb6) Legers ajustements graphiques suite à la mise en prod

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Jun 2018 11:38:13 +0200

passerelle-grandlyon-iodas (0.6) stretch-eobuilder; urgency=low

  * (753e17) ajout styles pour bloc connexion

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 31 May 2018 10:25:18 +0200

passerelle-grandlyon-iodas (0.4) stretch-eobuilder; urgency=low

  * (163c01) misc: fix declaration of recursive-include
  * (04c585) distribute extra/ files
  * (993de1) debian: install extra files in their locations
  * (dae53f) move extra/ to module root
  * (e5ce7c) git: ignore pyc files
  * (464065) remove pyc files

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 24 May 2018 19:02:51 +0200

passerelle-grandlyon-iodas (0.3) stretch-eobuilder; urgency=low

  * (ec8ca9) Ajout du répertoire extra pour deploiement en prod (et recette)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 24 May 2018 12:21:45 +0200

passerelle-grandlyon-iodas (0.2) stretch-eobuilder; urgency=low

  * (16f14b) Modif GL
  * (931bf4) migrations: fix initial migration dependencies
  * (bf2601) setup: declare automatic versioning
  * (e71b21) setup: include passerelle in name
  * (2e5a51) include manifest file

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 28 Feb 2018 16:02:11 +0100

passerelle-grandlyon-iodas (0.1) stretch-eobuilder; urgency=low

  * (be0c62) don't include egg-info in repository
  * (7d2ea4) add required versioning code to setup.py
  * (bfbf1e) add debian packaging
  * (6fadd7) init depot GL

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 28 Feb 2018 09:34:42 +0100
