=== debian/control ===
Source: passerelle-grandlyon-iodas
Maintainer: Frederic Peters <fpeters@entrouvert.com>
Section: python
Priority: optional
Build-Depends: python-setuptools, python-all, debhelper (>= 10), python-django, dh-python, python3-setuptools, python3-all, python3-django
Standards-Version: 3.9.1

Package: python-passerelle-grandlyon-iodas
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Conflicts: python3-passerelle-grandlyon-iodas
Description: Passerelle connector to Grand Lyon iod@as
 .

Package: python3-passerelle-grandlyon-iodas
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Conflicts: python-passerelle-grandlyon-iodas
Description: Passerelle connector to Grand Lyon iod@as (Python 3)
 .
