=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=passerelle-grandlyon-iodas
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	cp extra/static/* $(CURDIR)/debian/python3-passerelle-grandlyon-iodas/usr/share/publik/themes/publik-base/static/grandlyon-gnm/
	cp extra/static/* $(CURDIR)/debian/python3-passerelle-grandlyon-iodas/usr/share/publik/themes/publik-base/static/toodego/
	cp extra/scripts/*.py $(CURDIR)/debian/python3-passerelle-grandlyon-iodas/var/lib/wcs/scripts/
