=== debian/control ===
Source: passerelle-grandlyon-iodas
Maintainer: Frederic Peters <fpeters@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all, python3-django
Standards-Version: 3.9.1

Package: python3-passerelle-grandlyon-iodas
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Conflicts: python-passerelle-grandlyon-iodas
Description: Passerelle connector to Grand Lyon iod@as (Python 3)
 .
