=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_install:
 	cp extra/static/* $(CURDIR)/debian/python3-passerelle-grandlyon-iodas/usr/share/publik/themes/publik-base/static/grandlyon-gnm/
