## passerelle-grandlyon-iodas 1.7.post6+ge5bbe5d

=== debian/changelog ===
passerelle-grandlyon-iodas (1.7.post6+ge5bbe5d-1~eob110+1) bullseye-eobuilder; urgency=low

  * (e5bbe5) trivial: record commit with pre-commit changes
  * (eace78) trivial: apply pre-commit hooks
  * (d50a59) add pre-commit configuration
  * (217747) remove obsolete/commented out code
  * (6628d5) add proper casing to connector class
  * (8627c1) remove obsolete/python2 getTest endpoint

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 Jun 2022 12:11:13 +0200

passerelle-grandlyon-iodas (1.7) bullseye-eobuilder; urgency=low

  * (c0fe0d) jenkins: build packages for buster & bullseye
  * (3866d4) debian: use debhelper compat level 12
  * (ffb590) debian: stop building python2 package
  * (8bf1ca) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 12 Dec 2021 11:19:15 +0100
