=== debian/control ===
--- 
+++ 
@@ -2,7 +2,11 @@
 Maintainer: Frederic Peters <fpeters@entrouvert.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all, python3-django
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
+               python3-all,
+               python3-django,
+               python3-setuptools,
 Standards-Version: 3.9.1
 
 Package: python3-passerelle-grandlyon-iodas
