## passerelle-grandlyon-iodas 1.8.post13+g1f33aa5

=== debian/changelog ===
passerelle-grandlyon-iodas (1.8.post13+g1f33aa5-1~eob110+1) bullseye-eobuilder; urgency=low

  * (1f33aa) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (f0a7a8) misc: apply double-quote-string-fixer (#79788)
  * (f8178f) misc: add pre commit hook to force single quotes (#79788)
  * (ea9bc8) ci: build deb package for bookworm (#78968)
  * (e0899c) ci: add pre-commit checks (#78863)
  * (13190d) apply black
  * (1d5568) alter filter to consider typepro parameter (#78813)
  * (c6216e) ci: upgrade pre-commit-debian (#77727)
  * (f12ee6) debian: apply new pre-commit-debian (#77727)
  * (e804ae) Prepare Jenkinsfile for Gitea migration (#74572)
  * (cb7770) ci: upgrade isort (#74044)
  * (a6bc61) ci: only build package for bullseye (#72729)
  * (ea9cc2) ci: update pyupgrade to 3.1.0 (#70693)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Aug 2023 11:52:54 +0200

passerelle-grandlyon-iodas (1.8) bullseye-eobuilder; urgency=low

  * (e5bbe5) trivial: record commit with pre-commit changes
  * (eace78) trivial: apply pre-commit hooks
  * (d50a59) add pre-commit configuration
  * (217747) remove obsolete/commented out code
  * (6628d5) add proper casing to connector class
  * (8627c1) remove obsolete/python2 getTest endpoint

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 Jun 2022 12:11:13 +0200
