## passerelle-grandlyon-iodas 1.13

=== debian/changelog ===
passerelle-grandlyon-iodas (1.13-1~eob130+1) trixie-eobuilder; urgency=low

  * (42d3a3) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:22:29 +0200

passerelle-grandlyon-iodas (1.12) trixie-eobuilder; urgency=low

  * (79f3e3) misc: let pre-commit apply changes (#101218)
  * (9e1719) ci: update pyupgrade version (#101218)
  * (472237) ci: update django-upgrade version (#101218)
  * (ed7535) ci: update black version (#101218)
  * (332011) ci: change black to target python 3.11 (#101218)
  * (07dcdd) ci: change django-upgrade to target django 4.2 (#101218)
  * (f0893a) ci: add check-manifest to noxfile (#98469)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 09 Feb 2025 13:15:03 +0100

passerelle-grandlyon-iodas (1.11) trixie-eobuilder; urgency=low

  * (e59e0c) ci: migrate from tox to nox (#96334)
  * (4453e0) misc: run django-upgrade for 3.2 (#95979)
  * (93acaa) pre-commit: add django-upgrade (#95979)
  * (64f548) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (9d4588) ci: stop building for bullseye (#93027)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Oct 2024 12:05:13 +0200

passerelle-grandlyon-iodas (1.10) trixie-eobuilder; urgency=low

  * (f801fa) apply black formatting (#86820)
  * (b7c2bc) feat: add request fields (#86820)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 09 Feb 2024 17:36:19 +0100

passerelle-grandlyon-iodas (1.9) trixie-eobuilder; urgency=low

  * (dc9b7c) feat: add naturearret filter and datedepot (#82288)
  * (1f33aa) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (f0a7a8) misc: apply double-quote-string-fixer (#79788)
  * (f8178f) misc: add pre commit hook to force single quotes (#79788)
  * (ea9bc8) ci: build deb package for bookworm (#78968)
  * (e0899c) ci: add pre-commit checks (#78863)
  * (13190d) apply black
  * (1d5568) alter filter to consider typepro parameter (#78813)
  * (c6216e) ci: upgrade pre-commit-debian (#77727)
  * (f12ee6) debian: apply new pre-commit-debian (#77727)
  * (e804ae) Prepare Jenkinsfile for Gitea migration (#74572)
  * (cb7770) ci: upgrade isort (#74044)
  * (a6bc61) ci: only build package for bullseye (#72729)
  * (ea9cc2) ci: update pyupgrade to 3.1.0 (#70693)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 16 Oct 2023 14:40:49 +0200

passerelle-grandlyon-iodas (1.8) trixie-eobuilder; urgency=low

  * (e5bbe5) trivial: record commit with pre-commit changes
  * (eace78) trivial: apply pre-commit hooks
  * (d50a59) add pre-commit configuration
  * (217747) remove obsolete/commented out code
  * (6628d5) add proper casing to connector class
  * (8627c1) remove obsolete/python2 getTest endpoint

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 Jun 2022 12:11:13 +0200

passerelle-grandlyon-iodas (1.7) trixie-eobuilder; urgency=low

  * (c0fe0d) jenkins: build packages for buster & bullseye
  * (3866d4) debian: use debhelper compat level 12
  * (ffb590) debian: stop building python2 package
  * (8bf1ca) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 12 Dec 2021 11:19:15 +0100

passerelle-grandlyon-iodas (1.6) trixie-eobuilder; urgency=low

  * (62d768) remove pyc
  * (3e7d22) debian: create required directories
  * (d80b00) debian: distribute wcs and theme stuff in python3 package
  * (237ff0) update check duplicate script to use SQL criterias (#44561)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 29 Jun 2020 17:49:16 +0200

passerelle-grandlyon-iodas (1.5) trixie-eobuilder; urgency=low

  * (230c0c) fix typo

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 14 Jun 2020 12:49:10 +0200

passerelle-grandlyon-iodas (1.4) trixie-eobuilder; urgency=low

  * (d903fa) handle bytes/string in hash methods

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 14 Jun 2020 10:36:16 +0200

passerelle-grandlyon-iodas (1.3) trixie-eobuilder; urgency=low

  * (747e77) python3: use items() instead of iteritems()

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jun 2020 22:02:32 +0200

passerelle-grandlyon-iodas (1.2) trixie-eobuilder; urgency=low

  * (5fab65) debian: add python3 package
  * (6461ec) jenkins: build for default distributions
  * (6881bf) build: sync setup.py

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jun 2020 13:32:45 +0200

passerelle-grandlyon-iodas (1.1) trixie-eobuilder; urgency=low

  * (ca8aa1) Fix for admissibility date on some procedures

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 16 Dec 2019 15:18:21 +0100

passerelle-grandlyon-iodas (1.0) trixie-eobuilder; urgency=low

  * (08521b) Merge branch 'master' of ssh://repos.entrouvert.org/passerelle-
    grandlyon-iodas
  * (01d86b) add SIH support
  * (2a4741) jenkins: use ci@entrouvert.org for notifications
  * (2cf096) add Jenkinsfile
  * (b65013) remove log level attribute (#27162)
  * (776fac) reverse history discs colors to indicate a finished / ongoing step
  * (0e7582) fix icons display when opening/closing several accordion items on some
    versions of firefox

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 09 Dec 2019 15:21:39 +0100

passerelle-grandlyon-iodas (0.8) trixie-eobuilder; urgency=low

  * (8bff18) Merge branch 'master' of ssh://repos.entrouvert.org/passerelle-
    grandlyon-iodas
  * (6102b1) test initial PA rec
  * (f03171) style changes for new design
  * (cacf21) Style changes to adapt to new design
  * (4a1a25) distribute css file to new theme
  * (0a2b17) modif css pour bouton de supression de la demande

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 01 Oct 2018 11:40:36 +0200

passerelle-grandlyon-iodas (0.7) trixie-eobuilder; urgency=low

  * (645bb6) Legers ajustements graphiques suite à la mise en prod

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Jun 2018 11:38:13 +0200

passerelle-grandlyon-iodas (0.6) trixie-eobuilder; urgency=low

  * (753e17) ajout styles pour bloc connexion

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 31 May 2018 10:25:18 +0200


