=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 
 Package: python3-passerelle-grandlyon-iodas
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Conflicts: python-passerelle-grandlyon-iodas
+Depends: ${misc:Depends},
+         ${python3:Depends},
+Conflicts: python-passerelle-grandlyon-iodas,
 Description: Passerelle connector to Grand Lyon iod@as (Python 3)
  .
